This package has been deprecated

    Author message:

    Please note that this package is no longer maintained. You may use webapi-parser or amf-client-js instead.

    raml-validate

    1.3.0 • Public • Published

    Install

    npm i raml-validate

    DownloadsWeekly Downloads

    3,248

    Version

    1.3.0

    License

    Apache-2.0

    Unpacked Size

    44.8 kB

    Total Files

    7

    Last publish

    Collaborators

    • avatar
    • avatar
    • avatar